div#videobox {
	overflow: auto;
	width: 100%;
}

div.video {
	width: 610px;
	float: left;
}

span.author {
	font-family: 'Oxygen', sans-serif;
	font-weight: bold;
	width: 50%;
	display: block;
	float: left;
	text-align: left;
}

span.time {
	font-family: 'Oxygen', sans-serif;
	font-weight: bold;
	width: 50%;
	display: block;
	float: right;
	clear: right;
	text-align: right;
}

p.description {
	font-family: 'Oxygen', sans-serif;
	padding-top: 15px;
}

div.playlist {
	border: solid;
	border-width: 2px;
	width: 325px;
	max-height: 450px;
	float: left;
	clear: right;
	padding-left: 10px;
	padding-right: 10px;
	overflow-x: hidden;
	overflow-y: auto;
}

div.preset_image {
	width: 100%;
	background-color: #1F1F1F;
}

/* HIGHLIGHT THUMBNAIL */

img.current {
	border-style: solid;
	border-width: 5px;
	border-color: #ff0000;
}

img.notcurrent {
	border-style: solid;
	border-width: 5px;
	border-color: #ffffff;
}